PYNLPL-MAKEFREQLIST(1)

NAME
makefreqlist - manual page for pynlpl-makefreqlist 0.7.7

DESCRIPTION
usage: pynlpl-makefreqlist [-h] [-n NGRAMSIZE] [-i] [-e ENCODING]

    files [files ...]

Generate an n-gram frequency list

  positional arguments:

files
    The data sets to sample from, must be of equal size (i.e., same number of lines)

  optional arguments:

-h, --help
    show this help message and exit

-n NGRAMSIZE, --ngramsize NGRAMSIZE
    N-gram size (default: 1)

-i, --caseinsensitive
    Case insensitive (default: False)

-e ENCODING, --encoding ENCODING
    Character encoding (default: utf-8)